plugin.provider=Naoki Takezoe
plugin.name=StrutsIDE
plugin.editor.strutsconfig=struts-config.xml\u30a8\u30c7\u30a3\u30bf
plugin.wizard.category=Struts
plugin.wizard.strutsSupport=Struts\u30b5\u30dd\u30fc\u30c8\u306e\u8ffd\u52a0
plugin.wizard.strutsJSP=Struts JSP\u30d5\u30a1\u30a4\u30eb
plugin.wizard.strutsAction=Struts Action
plugin.wizard.strutsActionForm=Struts ActionForm
#plugin.project=Struts\u30d7\u30ed\u30b8\u30a7\u30af\u30c8
plugin.validator=Struts\u30d7\u30ed\u30b8\u30a7\u30af\u30c8\u30fb\u30d3\u30eb\u30c0
